﻿* {
    padding: 0px;
    margin: 0px;
    border: 0px;
}

body {
    padding-top: 80px;
    color: #5a5a5a;
    font-family: Arial,'微软雅黑';
    background-color:#FFFFFF;
}

ul, ol {
    list-style: none;
}

p {
    padding: 0;
    margin: 0;
}

.divBK {
    border: 3px solid;
    border-color: rgb(223, 254, 254) rgb(223, 254, 254) rgb(223, 254, 254);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
/**LR***/

/*顶部菜单栏 ie8样式*/
.ie-menue {
    width: 1200px;
    margin:0px auto;
}
.body-content {
    width: 1200px;
    margin:0px auto;
}
.col-md-4 {
    width:33.3%;
    float:left;
}
.Tocenter {
    width:150px;
    height:100px;
}
.backg {
    filter:alpha(opacity = 50)\0;
    background:black;
}
.backg span {
    width:80px;
    height:30px;
}
.well .well-item {
    margin-right:30px;
}
.well .well-right {
    margin-right:0;
    float:right;
}
.navbar-content-center {
    width:1170px;
    margin:auto;
}
.navbar-header {
    float:left;
}
.navbar-brand {
    margin-left:15px !important;
}
.navbar-inverse .navbar-collapse {
    border:none;
}
.navbar-toggle {
    display:none;
}
.navbar-collapse {
    display:block;
    margin-left:520px !important;
}
.navbar-collapse ul li {
    float:left;   
}

.box {
    width:1170px;
}
.dian {
    border:3px solid #48C7EC !important;
}

/*ie7的样式*/
.ie-menue {
    *width: 1170px;
    *margin:0px auto;
}
.body-content {
    *width: 1170px;
    *margin:0px auto;
}
.col-md-4 {
    *width:30%;
    *float:left;
}
.bak {
    *width:100%;
    *height:100%;
}
.content-bottom .line-name {
    *height:30px;
}
.content-bottom .line-interpt {
    *height:55px;
}
.Tocenter {
    *width:150px;
    *height:100px;
    *margin:-50px 0 0 -75px;
}
.backg {
    *filter:alpha(opacity = 50);
    *background:black;
}
.backg span {
    *width:60px;
    *height:20px;
    *margin:0px -30px 0;
}
.well .well-item {
    *margin-right:30px;
}
.well .well-right {
    *margin-right:0;
    *float:right;
}
.navbar-content-center {
    *width:1170px;
    *margin:auto;
}
.navbar-header {
    *float:left;
}
.navbar-brand {
    *margin-left:30px!important;
}
.navbar-inverse .navbar-collapse {
    *border:none;
}
.navbar-toggle {
    *display:none;
}
.navbar-collapse {
    *display:block;
    *margin-left:495px!important;
}
.navbar-collapse ul li {
    *float:left;   
}
.box {
    *width:1170px;
}
.dian {
    *border:3px solid #48C7EC!important;
}
.carousel-indicators {
    *margin: 0px auto;
}
.carousel-indicators li {
   *float:left;   
}
.owlOpt .prev,.next {
    *margin:5px;
}
.pageLay .inner_w {
    *width:87%!important;
}
.enterprise .mCont .detUnit .leadBox .leadInner {
    *right:50px;
}
/* 轮播广告 */
.carousel {
    height: 100%;
}

    .carousel .item {
        max-height: 650px;
        background-color: #000;
    }

        .carousel .item img {
            width: 100%;
        }

        .carousel .item .floatT {
            height: 50px;
            background-color: #000;
        }

.carousel-caption {
    z-index: 10;
}

    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 20px;
        line-height: 1.8;
    }
.companyTitle{
    width:1290px;
    margin:0 auto;
    height:100px;
    position:relative;
}
 .companyTitle_img{
        width:100%;
        position:absolute;
        top:-112px;
    }
    .companyTitle_img img{
        width:100%;
    }
    .companyDyna {
        margin-bottom: 40px;
        height: 70px;
        padding-top: 20px;
        background: url('./Images/LQ.png') 0 0;
    }

    .companyDyna .companyDyna-content {
        width: 1100px;
        height: 70px;
        margin: 0px auto;
        line-height: 70px;
        font-weight: bold;
    }

.footerLQ-1 {
    margin: 0 auto;
    padding: 30px 0;
    overflow: hidden;
    /*background-image: url(/Content/Images/mountain.png);
    background-repeat: no-repeat;*/
    background: #10252E url(../Content/Images/mountain.png) no-repeat;
}

.footerLQ-1-col {
    float: left;
}

    .footerLQ-1-col.colLQ1 {
        width: auto;
        height:160px;
        overflow:hidden;
        float:left;
    }

    .footerLQ-1-col.colLQ2 {
        width:auto;
    }

    .footerLQ-1-col.colLQ1 .colLQ {
        width:100px;
        float: left;
        height:150px;
    }

    .footerLQ-1-col a, .footerLQ-1-col p {
        color: #fff;
    }

    .footerLQ-1-col .intr a {
        color: #848484;
    }

    .footerLQ-1-col .headT {
        font-size: 15px;
        font-weight: 700;
        height: 50px;
        line-height: 50px;
    }
  

    .footerLQ-1-col .intr {
        font-size: 12px;
        height: 22px;
        line-height: 22px;
    }

.footerLQ-2 {
    clear: both;
    width: 100%;
    height: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 12px;
    color: #848484;
    background: #10252E;
}
.container {
    padding-left:0;
    padding-right:0;
}
.pageLay {
    position: relative;
    width: 100%;
}

    .pageLay .inner_w {
        width: 100%;
        border-right: 160px solid transparent;
        margin-bottom: 40px;
    }

.tabContain {
    margin-bottom:0px;
    height:auto;
    overflow:hidden;
}

 .head {
    margin-bottom: 40px;
}


.head {
position: relative;
padding-bottom: 15px;
margin-bottom: 50px;
}

.pageLay .inner_w .head {
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 25px;
}

 .head:before {
    content: "";
    position: absolute;
    top: 48px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #eaeaea;
}

.pageLay .inner_w .head:before {
    content: "";
    position: absolute;
    top: 48px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #eaeaea;
}
.head:after {
        content: "";
        position: absolute;
        top: 48px;
        left: 0;
        width: 50px;
        height: 1px;
        background: #48c7ec;
    }

.pageLay .inner_w .head:after {
    content: "";
    position: absolute;
    top: 48px;
    left: 0;
    width: 50px;
    height: 1px;
    background: #48c7ec;
}
 .head .intr1 {
        font-size: 30px;
        font-weight: 700;
    }

.pageLay .inner_w .head .intr1 {
    font-size: 30px;
    font-weight: 700;
}


/***********企业文化***********/

.culture {
    position: relative;
    width: 100%;
}

.tab_w {
    position: absolute;
    top: 90px;
    right: 0;
    width: 160px;
    height: 400px;
}

    .tab_w .tab_w_inner {
        position: relative;
        width: 160px;
    }

.tab_w .tab_w_inner .line {
    position: absolute;
    height:100%;
    width: 3px;
    background: #eaeaea;
    right: 5px;
    top: 13px;
}
/*.product .line {
    height:355px;
}*/

.tab_w .tab_w_inner .item {
    font-size: 14px;
    color: #fff;
    width: 100%;
    height: 30px;
    margin-bottom: 60px;
    position: relative;
    z-index: 89;
    cursor: pointer;
}

.dot {
    display: inline-block;
    float: right;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #818283;
    margin-top: 7px;
}

.unit {
    position: relative;
    width: 115px;
    height: 30px;
    display: inline-block;
    float: right;
    margin-right: 8px;
}

.unit .intr {
    display: block;
    background: #ea9999;
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding-left: 15px;
    border-right: 9px solid #fff;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}

.unit .deltoidR {
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 0;
    border-top-width: 15px;
    border-right-width: 0;
    border-bottom-width: 15px;
    border-left-width: 9px;
    border-color: transparent transparent transparent #ea9999;
    border-style: dashed dashed dashed solid;
}

.item.active .dot, .item:hover .dot {
    background: #48C7EC;
    transform: scale(1.2);
}

.item.active .unit .intr, .item:hover .unit .intr {
    background: #ca0000;
    font-weight: 700;
}

.item.active .unit .deltoidR, .item:hover .unit .deltoidR {
    border-color: transparent transparent transparent #ca0000;
}


/*.culture .inner_w {
    width: 100%;
    border-right: 160px solid transparent;
}

    .culture .inner_w .head {
        height: 55px;
        width: 100%;
        position: relative;
        padding-left: 15px;
        margin-bottom: 35px;
        border-left: 10px solid #548bf6;
    }


        .culture .inner_w .head .intr1 {
            font-size: 12px;
            color: #333;
            padding: 0;
            margin: 0;
        }

        .culture .inner_w .head .intr2 {
            font-size: 30px;
            color: #333;
            padding: 0;
            margin: 0;
        }*/
.culture .content-bg {
    margin-top:48px;
}
    .culture .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}
.culture-ul{
    width:50%;
    margin-right:3%;
}
    .culture-ul li {
        width:100%;
        height:auto;
        overflow:hidden;
        display:flex;
        margin-bottom:25px
    }
        .culture-ul li img{
            margin-right:20px
        }
.culture-ul-li-title{
    font-size:18px;
    color:#333;
    font-weight:bold;
}
.culture-ul-li-p {
    font-size: 12px;
    color: #999;
}
.culture .inner_w .enterprise {
    /*border: 1px solid #ccc;
    height: 100%;
    margin-bottom: 40px;
    display: -webkit-box; 
    display: -moz-box;
    display: -webkit-flex; 
    display: -moz-flex; 
    display: -ms-flexbox;
    display: flex;*/
}

.culture .inner_w .banner {
    /*flex: 1;*/
    margin-bottom: 70px;
}

    .culture .inner_w .banner img {
        width: 100%;
        height: 100%;
    }

.enterprise .mCont .detUnit {
    position: relative;
    min-height: 120px;
    width: 100%;
    margin-bottom: 50px;
}

    .enterprise .mCont .detUnit .leadBox {
        background: #434242;
        position: absolute;
        width: 100px;
        height: 100px;
        border-radius: 50%;
        text-align: center;
        top: 0;
        left: -3px;
        z-index: 89;
    }

.proItem {
    float:left;
}

        .enterprise .mCont .detUnit .leadBox .leadInner {
            width: 100%;
            height: 100%;
            position: relative;
            margin-left:27px;
        }

        .enterprise .mCont .detUnit .leadBox .lead1 {
            font-size: 22px;
            color: #fff;
            position: absolute;
            bottom: 44px;
            width: 100%;
        }

        .enterprise .mCont .detUnit .leadBox .lead2 {
            font-size: 12px;
            color: #fff;
            width: 100%;
            top: 50px;
            position: absolute;
        }

    .enterprise .mCont .detUnit .intrBox .intr1 {
        font-size: 22px;
        color: #4d4d4d;
        display: inline-block;
        border-bottom: 1px solid #434242;
        padding: 0 20px 8px 0;
        margin: 12px 0 8px 0;
        position: relative;
    }

        .enterprise .mCont .detUnit .intrBox .intr1 .icon {
            position: absolute;
            display: inline-block;
            background: #434242;
            width: 10px;
            height: 10px;
            border-radius: 50%;
            right: 0;
            bottom: -5px;
        }

    .enterprise .mCont .detUnit .intrBox .intr2 {
        font-size: 14px;
        color: #4d4d4d;
        line-height: 20px;
        text-align: justify;
    }

    .enterprise .mCont .detUnit .intrBox .intr1, .enterprise .mCont .detUnit .intrBox .intr2 {
        padding-left: 125px;
    }

    .enterprise .mCont .detUnit.posi_R .intrBox .intr1, .enterprise .mCont .detUnit.posi_R .intrBox .intr2 {
        padding-right: 125px;
    }

    .enterprise .mCont .detUnit.posi_R .leadBox {
        left: auto;
        right: -3px;
    }

    .enterprise .mCont .detUnit.posi_R .intrBox .intr1 {
        float: right;
        text-align: right;
        padding-left: 20px;
    }

        .enterprise .mCont .detUnit.posi_R .intrBox .intr1 .icon {
            right: auto;
            left: 0;
        }

    .enterprise .mCont .detUnit.posi_R .intrBox .intr2 {
        clear: both;
    }


.culture .duty {
    height: 500px;
}


/*
.news .inner_w .head .inner {
    background: #8e9cc1;
    display: inline-block;
    border: 4px solid #8e9cc1;
    border-radius: 2px;
}
.news .inner_w .head .intr1 {
    color: #525252;
    font-size: 32px;
    display: inline-block;
    background: #fff;
    padding: 0 8px;
    position: relative;
    font-weight: 700;
}

    .news .inner_w .head .intr1 .line1 {
        position: absolute;
        display: inline-block;
        width: 12px;
        height: 4px;
        bottom: -4px;
        left: 0;
        background: #8e9cc1;
        z-index: 89;
    }

    .news .inner_w .head .intr1 .line2 {
        position: absolute;
        display: inline-block;
        width: 100%;
        height: 4px;
        bottom: -4px;
        right: 0;
        background: #fff;
        z-index: 88;
    }

.news .inner_w .head .intr2 {
    color: #fff;
    font-size: 32px;
    background: #8e9cc1;
    padding: 0 20px;
}*/

.newsBox {
}

    .newsBox > li:hover {
        background: #f1f1f1;
        border: 4px solid #f1f1f1;
    }

        .newsBox > li:hover .newItem .img_w a {
            border: 2px solid #f1f1f1;
        }

    .newsBox > li {
        width: 100%;
        display: block;
        min-height: 126px;
        position: relative;
        margin-bottom: 15px;
        border-radius: 2px;
        border: 4px solid transparent;
    }

        .newsBox > li:last-child {
            margin-bottom: 0;
        }

.newItem {
    overflow: hidden;
    width: 100%;
    min-height: 150px;
    position: relative;
}

    .newItem .img_w {
        width: 220px;
        height: auto;
        position: absolute;
        left: 0;
        top: 4px;
        border: 1px solid #f1f1f1;
    }

        .newItem .img_w a {
            border: 2px solid #fff;
            display: block;
            width: 100%;
            height: 100%;
            overflow: hidden;
        }

            .newItem .img_w a img {
                width: 100%;
                height: 100%;
            }

    .newItem .time_w {
        position: absolute;
        width: 110px;
        height: 160px;
        left: 240px;
        top: -2px;
    }

        .newItem .time_w .date {
            width: 100%;
            display: block;
            text-align: center;
            color: #548bf6;
            font-size: 58px;
            height: 60px;
            line-height: 60px;
            margin-bottom: 5px;
        }

        .newItem .time_w .month {
            width: 100%;
            display: block;
            text-align: center;
            color: #515151;
            font-size: 16px;
        }

    .newItem .cont_w {
        width: 100%;
        border-left: 355px solid transparent;
        height: 150px;
        overflow: hidden;
    }

        .newItem .cont_w .title {
            font-size: 18px;
            font-weight: 700;
            color: #6d6d6d;
            display: block;
            margin-bottom: 15px;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 1;
        }

        .newItem .cont_w .abstract {
            color: #515151;
            text-align: justify;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 5;
            height:100px;
            font-size:15px;
            line-height:25px;
        }

.loadMore {
    text-align: center;
    padding-bottom: 20px;
}

.loadMore_Btn {
    display: inline-block;
    width: 48px;
    height: 48px;
    border: 1px solid #cbcaca;
    border-radius: 50%;
    background: #e3e3e3;
    text-align: center;
    color: #939393;
    font-size: 24px;
    font-weight: 600;
    cursor: pointer;
    position: relative;
}

    .loadMore_Btn i {
        position: absolute;
        font-style: normal;
        width: 100%;
        text-align: center;
        left: 0;
        height: 24px;
    }

        .loadMore_Btn i.icon1 {
            bottom: 24px;
        }

        .loadMore_Btn i.icon2 {
            top: 10px;
        }

    .loadMore_Btn:hover {
        border-color: #428bca;
        background: #428bca;
        color: #fff;
        transform: scale(1.1);
    }

/***** 产品中心******/
.proItemFuwu, .proItemShebei, .proItemBaozheng {
    width: 220px;
    height: 224px;
    margin: 0 15px;
}
.proItemJiagong {
    width: 220px;
    height:280px
}

    .proItem .img_w {
        width: 100%;
        height: auto;
        display: block;
        border-top-left-radius: 2px;
        border-top-right-radius: 2px;
    }

        .proItem .img_w img {
            width: 100%;
            height: 100%;
            display: block;
            border-top-left-radius: 2px;
            border-top-right-radius: 2px;
        }

    .proItem .cont_w {
        width: 100%;
        height:auto;
        max-height: 110px;
        display: block;
        padding: 15px 8px;
    }

        .proItem .cont_w .time {
            display: block;
            width: 100%;
            height: 25px;
            font-size: 14px;
            text-align: left;
            color: #848484;
        }

        .proItem .cont_w .intr1 {
            width: 100%;
            display: block;
            height: 25px;
            font-size: 16px;
            text-align: left;
            color: #434242;
            text-align:center;
        }

        .proItem .cont_w .intr2 {
            width: 100%;
            height: 25px;
            font-size: 14px;
            text-align: left;
            color: #848484;
        }

.proItemShebei,.proItemBaozheng {
    height:380px;
}
.proItemShebei .img_w, .proItemBaozheng .img_w {
    height:270px;
}
.proItemJiagong .img_w {
    height: 220px;
}
.proItemFuwu .img_w {
    height:140px;
}
.proItemZiZhi .img_w {
    height: 181px;
}

.owlOpt {
    float: right;
}

    .owlOpt .prev, .owlOpt .next {
        background: #D6D6D6;
        color: #fff;
        display: inline-block;
        padding: 4px 12px;
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        cursor: pointer;
        font-weight: 700;
        font-size: 16px;
    }

        .owlOpt .prev:hover, .owlOpt .next:hover {
            background: #48C7EC;
        }

        /*.owlOpt .prev:before {
            content: "<";
        }

        .owlOpt .next:before {
            content: ">";
        }*/

.mCont .hrUnit {
    position: relative;
    min-height: 90px;
    width: 100%;
    margin-bottom: 50px;
}

    .mCont .hrUnit .leadBox {
        background: #48C7EC;
        position: absolute;
        width: 70px;
        height: 70px;
        line-height: 64px;
        text-align: center;
        font-size: 20px;
        color: #fff;
        left: -3px;
        top: 0;
        z-index: 89;
    }

    .mCont .hrUnit .intrBox .intr1 {
        font-size: 22px;
        color: #4d4d4d;
        /*border-bottom: 1px solid #8f9ebb;*/
        margin-bottom: 15px;
        position: relative;
        height: 48px;
    }

        .mCont .hrUnit .intrBox .intr1:before {
            content: "";
            position: absolute;
            top: 48px;
            left: 0;
            width: 100%;
            height: 1px;
            background: #eaeaea;
        }

        .mCont .hrUnit .intrBox .intr1:after {
            content: "";
            position: absolute;
            top: 48px;
            left: 0;
            width: 50px;
            height: 1px;
            background: #48c7ec;
        }

    .mCont .hrUnit .intrBox .intr2 p {
        font-size: 14px;
        color: #4d4d4d;
        line-height: 20px;
    }

    .mCont .hrUnit .intrBox .intr2 .title {
        font-weight: 700;
        margin-top: 28px;
        margin-bottom: 8px;
    }

        .mCont .hrUnit .intrBox .intr2 .title:first-child {
            margin-top: 0;
        }


    .mCont .hrUnit .intrBox {
        padding-left: 100px;
    }

.devItem {
    width: 100%;
    height: 200px;
    position: relative;
}

    .devItem:nth-child(odd) {
        background: #faf8ff;
        border-left:4px solid #F0E8FF;
    }

    .devItem:nth-child(even) {
        background: #EAF2FC;
        border-left:4px solid #CEE3FC;
    }

    .devItem .img_w {
        width: 193px;
        height:100%;
        position: absolute;
        top: 10%;
        left: 0;
    }

        .devItem .img_w img {
            width: 100%;
            height: auto;
            
        }

    .devItem .intrBox {
        width: 100%;
        height: 100%;
        border-left: 200px solid transparent;
         padding-left:10px;
    }

        .devItem .intrBox .intr1 {
            font-size: 30px;
            color: #000;
            font-weight: bold;
            padding: 15px 0;
        }

        .devItem .intrBox .intr2 {
            font-size: 15px;
            color: #5A5A5A;
            line-height:22px;
  

        }
        .devItem .intrBox .intr2 p {
            padding-right:20px;
            text-align: justify;

        }

/***YJQ**/
/*********************  智能制造服务 与 智能信息服务 首页  *********************/
.bgc{
    width: 100%;
    height:auto;
    margin-top:128px;
    padding:36px 0px 41px 0px;
    background-image: url(../Content/Images/bgC.png);
}
.companymenu {
    min-height: 300px;
    margin-top: 128px
}
.companyVideo {
    height: 330px;
    width: 100%;
    display: flex;
}
.companyVideo_title {
    width:738px;
    padding-top:27px;
}
.companyVideo_video {
    width: 464px;
    height: 270px;
    float: right;
    margin-right: -36px;
    box-shadow: 2px 3px 5px #ccc;
    margin-top:20px
}
.title_img {
    width: 100%;
    height: 60px;
    overflow:hidden;
    margin-bottom: 30px;
}
.companyVideo_title p{
     font:16px/25px "Segoe UI-Regular";
     display:block;
     width:95%;
}
.companymenu_menu {
    width: 190px;
    height: 100px;
    margin-right:12px;
    text-align: center;
    color: #fff;
    box-shadow: 2px 3px 5px #ccc;
    background: #fff url(../Content/Images/fwbgs.png) no-repeat 52% 38%;
}
.companymenu_menu_title{
    width:100%;
    margin-top:22px;
}
    .companymenu_menu_title h1{
        font-size:28px;
        font-weight:bold;
        margin-bottom:5px
    }
    .companymenu_menu_title p {
        font-size: 12px;
    }
    .companymenu_menu img {
        max-width: 115%;
        margin: -25px 0px 0px -29px;
    }
.container-title {
    text-align: center;
    margin: 30px 0px;
    border-bottom: 1px solid #EAEAEA;
    position: relative;
}
.partner{
    width:100%;
    height:auto;
    overflow:hidden;
}
.partner_menu {
    width: 20%;
    height:120px;
    text-align:center;
    float:left
}
.partner_menu img{
    max-width:178px;
}
.container-title:after {
    content: "";
    border: 2px solid #48C7EC;
    position: absolute;
    width: 100px;
    margin-left: -48px;
    top: 87.5px;
    left: 533px\0;
    margin-left: 0px\0;
}

    .container-title h2 {
        margin-top: 10px;
    }


.summary-container {
    font-family: 'Microsoft YaHei';
    cursor: pointer;
    overflow: hidden;
    padding-bottom: 10px;
}
/*.summary-bottom {
    height: 100%;
}*/
.home-images {
    position: relative;
    height: 415px;
    border:1px solid #EAEAEA;
    display: flex;
    flex-direction: column;
}

    .home-images .content-top {
        overflow: hidden;
        flex: 4;
        position: relative;
        padding:2px;
    }
.ie-top {
    width:100%;
    height:270px;
}

.content-top img {
    width: 100%;
    height: 100%;
}

.home-images .content-bottom {
    flex: 3;
    display: flex;
    flex-direction: column;
}

.content-bottom .line-name {
    flex: 2;
    position: relative;
    height:30px\0;
}

    .content-bottom .line-name .icon-chunk {
        position: absolute;
        top: 18px;
        left: 20px;
        display: inline-block;
        width: 8px;
        height: 15px;
        background: #10252E;
    }

    .content-bottom .line-name .icon-title {
        position: absolute;
        top: 13px;
        left: 45px;
        font-size: 18px;
        font-weight: bold;
    }

.content-bottom .line-interpt {
    flex: 3;
    font-size: 13px;
    padding: 10px 15px 0 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    height:70px\0;
}

.content-bottom .details {
    flex: 2;
}

    .content-bottom .details span {
        padding: 3px 9px;
        background: #48C7EC;
        color: #fff;
        float: right;
        margin: 10px 20px 0;
    }

.backg {
    background-color: rgba(0,0,0,.5);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 26%;
    z-index: 99;
    display: none;
}

.summary-bottom .home-images {
    height: 300px;
}

.backg span {
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%);
    padding: 5px 10px;
    color: #fff;
    background: #48C7EC;
}

.bak {
    /*background: #2662d4;*/
    background-image: url(../Content/Images/soft.png);
    height: 100%\0;
    width: 100%\0;
}

.Tocenter {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

    .Tocenter div:first-child {
        font-size: 55px;
        font-weight: bold;
        color: #fff;
    }

    .Tocenter div:last-child {
        color: #fff;
        font-size: 15px;
    }

.around {
    height: 50px;
    width: 100%;
    position: absolute;
    top: 170px;
    z-index: 2;
}

    .around .base-left {
        display: inline-block;
        width: 35px;
        height: 50px;
        background: url('./Images/base1.png') no-repeat -89px -100px;
        float: left;
        margin-left: 30px;
        cursor: pointer;
    }

    .around .base-right {
        display: inline-block;
        width: 35px;
        height: 50px;
        background: url('./Images/base1.png') no-repeat -19px -100px;
        float: right;
        margin-right: 30px;
        cursor: pointer;
    }

.images-footer {
    position: relative;
}

.base-footer {
    height: 220px;
    width: 100%;
    position: absolute;
    top: 89px;
}

.images-base .base-footer .base-footer-left {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    background: url('./Images/base1.png') no-repeat -260px -22px;
    float: left;
    border: 3px solid #ccc;
    margin-top: 30px;
    margin-left: 90px;
}

.base-footer .base-footer-center {
    margin-top: 0;
    margin-bottom: 25px;
}

.base-footer .base-footer-right {
    width: 67%;
    height: 255px;
    margin: 0 25%;
}

.images-base {
    height: 390px;
    background: url('./Images/base1.png') no-repeat -14px -196px;
    position: relative;
}

.base-title {
    width: 170px;
    height: 27px;
    background: url('./Images/base1.png') no-repeat -21px -24px;
    top: 30px;
    left: 30px;
    position: absolute;
    z-index: 2;
}

.navbar {
    margin-bottom: 0;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.1);
}

.active {
    display: block;
}

.demos {
    padding: 0;
    width: 97.5%;

    height: 420px;
    margin: 30px 30px;
}

    .demos .row {
        padding: 0;
        margin: 0;
    }

.tosi {
    width: 58%;
    height: 90.5%;
    margin-left: 15px;
    background: rgba(0,0,0,0.5);
    position: absolute;
    z-index: 2;
}
/********************* About 关于我们  ***************/


.about {
    position: relative;
    width: 100%;
}
.company .company-img {
    width:100%;
}
.about .head{
    margin-bottom:40px;
}
.about .container, .about .col-md-10, .about .col-md-2, .about .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}

.company {
    /*border: 1px solid #ccc;*/
    height: 100%;
    display: flex;
    margin-bottom: 40px;
    align-items: center;
}

.company-content {
    position: absolute;
    left: 3%;
    top:8%;
    width: 48%;
    height:290px;
    flex: 1;
    font-size: 1rem;
    color: #5A5A5A;
    background:rgba(255,255,255,0.5);
    border-radius:5px;
    padding-top:10px;
    
}
.metidea {
    display: inline-block;
    line-height: 25px;
    padding: 10px 25px;
    text-indent: 2em;
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
    text-align: justify;
    background: #f9f9f9;
}

    .company-content span {
        display:inline-block;
        line-height: 25px;
        padding: 10px 25px;
        text-indent: 2em;
        overflow:hidden;
        width: 100%;
        text-overflow: ellipsis;
        text-align:justify;
        
    }

.company-img {
    display: flex;
    position: relative;
    flex: 1;
}

.company-right {
    /*border: 1px solid #ccc;*/
}

.company-img img {
    width: 100%;
    height: 100%;
}
.course {
    height: 100%;
    margin:0 0 40px 0;
}
/* 发展历程的样式 */
.module {
    position: relative;
}


.time-content {
    margin: -52px 0 0px 216px;
    display: flex;
    flex-direction: column; 
   
    
}
    .time-content p {
        background:#f9f9f9;
        padding:10px;
        margin-bottom:10px;
        color:#6F6F6F;
        border:1px solid rgba(234,234,234,0.5);
    }
.time-year {
    display: inline-block;
    line-height: 60px;
    width: 100px;
    height: 60px;
    text-align: center;
    margin-right: 25px;
    font-size: 35px;
    color:#0598C6;
    font-weight:bold;
}

.dian {
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 10px;
    margin-right: 25px;
    -moz-box-shadow: 0 0 0 3px rgba(76,202,239,0.6);
    -webkit-box-shadow: 0 0 0 3px rgba(76,202,239,0.6);
    box-shadow: 0 0 0 3px rgba(76,202,239,0.6);
    border: 3px solid rgba(76,202,239,0.9);
    position: relative;
    background: #fff;
}
.course-line {
    position: relative;
    
}
.course-line:before {
    content:'';
    position: absolute;
    border: 2px solid #C7EEFA;
    height: 100%;
    top: 0px;
    left: 137px;
    
}
.time-content p {
    overflow:hidden;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.bottom-time .dian:after {
    display: none;
}

.time-course span:last-child {
    display: inline-block;
}


/* 响应式布局 */

@media (max-width: 768px) {


    html {
        font-size: 12px;
    }

    .summary {
        padding-right: 3px;
        padding-left: 3px;
    }

    .carousel {
        height: 300px;
        margin-bottom: 30px;
    }

        .carousel .item {
            height: 300px;
        }

        .carousel img {
            min-height: 300px;
        }

    .carousel-caption p {
        font-size: 16px;
        line-height: 1.4;
    }

    .feature-heading {
        font-size: 34px;
    }

        .feature-heading .text-muted {
            font-size: 22px;
        }
}

@media (min-width: 992px) {
    html {
        font-size: 14px;
    }

    .feature-heading {
        margin-top: 120px;
    }
}


/* 滚动条样式 */
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

::-webkit-scrollbar-track-piece {
    background-color: #CCCCCC;
    -webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:vertical {
    height: 5px;
    background-color: #999999;
    -webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:horizontal {
    width: 5px;
    background-color: #CCCCCC;
    -webkit-border-radius: 6px;
}

/* 新闻轮播样式 */
.box {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    margin: 0 auto;
    font-size: 16px;
    font-weight: bold;
    /*width: 1200px;*/
    text-align: left;
}

.t_news {
    height: 19px;
    color: #fff;
    /*padding-left: 10px;*/
    margin: 8px 0;
    overflow: hidden;
    position: relative;
}

    .t_news b {
        line-height: 19px;
        font-weight: bold;
        display: inline-block;
    }

.news_li, .swap {
    line-height: 19px;
    display: inline-block;
    position: absolute;
    top: 0;
    /*left: 72px;*/
}

    .news_li a, .swap a {
        color: #5A5A5A;
    }

.swap {
    top: 19px;
}
.news-ton {
    border:1px solid;
    height:500px;
    
}
.news-ton .row {
    margin-right:0;
    margin-left:0;  
}
.news-ton .row h3 {
    text-align: center;
    margin-bottom:50px;
}
.news-ton .row .news-content {
    text-align:center;
}
.mCont img {
    margin:0px auto;
}
.mCont p {
    text-align: justify;
    line-height:25px;
}
.new-head .intr1{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.new-date {
    float:right;
}
#count_news {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom:80px
}
.news_menu{
    color: #000;
    width: 560px;
    display:block;
    float:left;
    margin-bottom:30px;
}
#count_news .news_menu:nth-child(2),
#count_news .news_menu:nth-child(4) {
    float:right
}
.news_menu_time {
    width: 72px;
    height: 72px;
    float: left;
    margin-right: 20px;
    text-align: center;
    background: #F5F5F5;
}
.news_menu_time p{
    display:block;
    width:100%;
    text-align:center
}
.news_menu_time .date {
        color: #333;
        font-size: 24px;
        font-weight: 400;
        line-height: 30px;
        margin-top:10px;
    }
    .news_menu_time .month {
        height: 16px;
        font-size: 12px;
        font-weight: 400;
        color: #333333;
        line-height: 30px;
    }
.news_menu_body {
    width: 440px;
    float: left;
    position:relative;
}
    .news_menu_body .tip {
        position: absolute;
        left: 0px;
        top: 5px;
        color: #fff;
        width: 35px;
        height: 20px;
        line-height:20px;
        text-align:center;
        background: #FF5865;
        border-radius: 2px 2px 2px 2px;
        font-size:12px;
    }
.news_menu_body_title {
    width: 97%;
    height: 30px;
    font-size: 18px;
    font-weight: bold;
    color: #333;
    line-height: 30px;
    overflow: hidden;
    margin-bottom: 8px;
    display: block;
    text-decoration: none;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.aIndent{
    text-indent:40px
}
.news_menu_body_p {
    font-size: 12px;
    color: #999;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 35px;
    line-height: 18px;
}
.inner_w .head .intr2 {
    text-transform: uppercase;
}




